<bugID>890356<Summary>After leaving full-screen mode, toolbar buttons have no context menu</Summary><Description>1. Enter full-screen with &#8984;^F
2. Exit  full-screen with &#8984;^F
3. Right-click any toolbar button

Expected: Context menu with "Customize...", etc

Result: Nothing</Description></bugID>